Bug 1195697 - Stabilize LocalCachePerformantConfTest in JDG private repo
Summary: Stabilize LocalCachePerformantConfTest in JDG private repo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: 6.5.0
Assignee: Tomas Sykora
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 12:13 UTC by Tomas Sykora
Modified: 2015-06-23 12:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:59 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3996 0 Major Resolved LocalCachePerformantConfTest is reusing the same file path for multiple tests 2015-05-15 13:01:10 UTC

Description Tomas Sykora 2015-02-24 12:13:48 UTC

Comment 1 Tomas Sykora 2015-02-24 12:17:42 UTC
https://github.com/infinispan/jdg/pull/513

Comment 3 Tomas Sykora 2015-03-09 11:38:51 UTC
117 consequtive local (one test isolated) runs OK.

Marking now as verified. However, this test might cause troubles on slower environments or when run with full testsuite.

When you spot it, feel free to reopen and we will dig deeper.


Note You need to log in before you can comment on or make changes to this bug.